<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_7yCJEgRsEe6C95dqXyQM8w" id="_7yCJEQRsEe6C95dqXyQM8w" label="Bulgaria_Vat_Number" purpose="BG123456789|||BG1234567890|||BG1587963587BG12349|||Bg1234567890|||BG1587963587989" description="Vat number for Bulgaria. Formats are &#xA;BG123456789&#xA;BG1234567890" creationDate="2023-06-06T15:20:40.993+0200" modificationDate="2023-06-06T15:20:40.993+0200" version="0.1" statusCode="Draft" item="_7yCJFARsEe6C95dqXyQM8w" displayName="Bulgaria Vat Number">
    <author href="../../../../talend.project#_sJfG5gRsEe6C95dqXyQM8w"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_7yCJEwRsEe6C95dqXyQM8w" path="Regex/customer"/>
  <dataquality.properties:TDQPatternItem xmi:id="_7yCJFARsEe6C95dqXyQM8w" property="_7yCJEgRsEe6C95dqXyQM8w" state="_7yCJEwRsEe6C95dqXyQM8w" filename="Bulgaria_Vat_Number_0.1.pattern">
    <pattern href="Bulgaria_Vat_Number_0.1.pattern#_b95-YIydEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
